#ifndef DAC_CFG_H
#define DAC_CFG_H
#include "base/define.h"

#define C_H_DAC_CH   DAC_OUT_0
#define C_H_DAC_CM	 DAC_OUT_1

/*
@brief 设置高电平电压
@param dac_val DAC0输出值 0-4096
*/
void C_H_DAC_Set(uint16_t dac_val);
/*
@brief 设置高电平电压
@param dac_val DAC1输出值 0-4096
*/
void C_M_DAC_Set(uint16_t dac_val);
/*
@brief 默认初始化
*/
void DAC_Definit(void);
#endif
